{
    "type": "project",
    "license": "proprietary",
    "require": {
        "php": "^7.1.3",
        "ext-ctype": "*",
        "ext-iconv": "*",
        "doctrine/doctrine-migrations-bundle": "2.1.2",
        "fabpot/goutte": "^3.2",
        "guzzlehttp/guzzle": "~6.0",
        "laminas/laminas-code": "^3.4",
        "laminas/laminas-eventmanager": "^3.2",
        "sensio/framework-extra-bundle": "^5.1",
        "symfony/asset": "*",
        "symfony/cache": "^4.4",
        "symfony/console": "*",
        "symfony/dom-crawler": "*",
        "symfony/dotenv": "*",
        "symfony/expression-language": "*",
        "symfony/flex": "^1.1",
        "symfony/form": "*",
        "symfony/framework-bundle": "*",
        "symfony/monolog-bundle": "^3.3",
        "symfony/orm-pack": "*",
        "symfony/process": "*",
        "symfony/property-info": "*",
        "symfony/security-bundle": "*",
        "symfony/serializer": "*",
        "symfony/serializer-pack": "*",
        "symfony/swiftmailer-bundle": "^3.1",
        "symfony/translation": "^4.4",
        "symfony/twig-bundle": "*",
        "symfony/twig-pack": "^1.0",
        "symfony/validator": "*",
        "symfony/web-link": "*",
        "symfony/web-server-bundle": "*",
        "symfony/webpack-encore-bundle": "^1.0",
        "symfony/yaml": "*",
        "wikimedia/composer-merge-plugin": "^1.4"
    },
    "require-dev": {
        "elephantly/kahlan-bundle": "^0.9.8",
        "kahlan/kahlan": "^4.0",
        "symfony/browser-kit": "*",
        "symfony/css-selector": "*",
        "symfony/debug-pack": "*",
        "symfony/maker-bundle": "^1.0",
        "symfony/profiler-pack": "*",
        "symfony/test-pack": "*"
    },
    "config": {
        "preferred-install": {
            "*": "dist"
        },
        "sort-packages": true,
        "process-timeout": 0
    },
    "autoload": {
        "psr-4": {
            "App\\": "src/",
            "Mobicoop\\Bundle\\MobicoopBundle\\": "src/MobicoopBundle"
        }
    },
    "autoload-dev": {
        "psr-4": {
            "App\\Tests\\": "tests/",
            "Mobicoop\\Bundle\\MobicoopBundle\\": "src/MobicoopBundle"
        }
    },
    "replace": {
        "paragonie/random_compat": "*",
        "symfony/polyfill-ctype": "*",
        "symfony/polyfill-iconv": "*",
        "symfony/polyfill-php71": "*",
        "symfony/polyfill-php70": "*",
        "symfony/polyfill-php56": "*"
    },
    "scripts": {
        "auto-scripts": {
            "cache:clear": "symfony-cmd",
            "assets:install %PUBLIC_DIR%": "symfony-cmd"
        },
        "post-install-cmd": [
            "@auto-scripts"
        ],
        "post-update-cmd": [
            "@auto-scripts"
        ]
    },
    "conflict": {
        "symfony/symfony": "*"
    },
    "extra": {
        "symfony": {
            "allow-contrib": false,
            "require": "4.4.*"
        },
        "merge-plugin": {
            "include": [
                "src/MobicoopBundle/composer.json"
            ],
            "recurse": true,
            "replace": false,
            "ignore-duplicates": true,
            "merge-dev": true,
            "merge-extra": false,
            "merge-extra-deep": false,
            "merge-scripts": true
        }
    }
}
